OCI-Lob::append
OCI-Lob::eof
OCI-Lob
PHP Manual

# OCI-Lob::close

(PHP 5, PECL OCI8 >= 1.1.0)

OCI-Lob::close — Closes LOB descriptor

### Description

bool OCI-Lob::close ( void )

Closes descriptor of LOB or FILE. This function should be used only with OCI-Lob::writeTemporary.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- OCI-Lob::writeTemporary

OCI-Lob::append
OCI-Lob::eof
OCI-Lob
PHP Manual